div.pp_woocommerce .pp_content_container {
	background:#fff;
	border-radius:3px;
	box-shadow:0 1px 30px rgba(0, 0, 0, .25);
	padding:20px 0
}
div.pp_woocommerce .pp_content_container:after, div.pp_woocommerce .pp_content_container:before {
	content:" ";
	display:table
}
div.pp_woocommerce .pp_content_container:after {
	clear:both
}
div.pp_woocommerce .pp_loaderIcon:before {
	height:1em;
	width:1em;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-.5em;
	margin-top:-.5em;
	display:block;
	-webkit-animation:spin 1s ease-in-out infinite;
	-moz-animation:spin 1s ease-in-out infinite;
	animation:spin 1s ease-in-out infinite;
	content:"";
	background:url(../images/icons/loader.svg) center center/cover;
	line-height:1;
	text-align:center;
	font-size:2em;
	color:rgba(0, 0, 0, .75)
}
div.pp_woocommerce div.ppt {
	color:#000
}
div.pp_woocommerce .pp_gallery ul li a {
	border:1px solid rgba(0, 0, 0, .5);
	background:#fff;
	box-shadow:0 1px 2px rgba(0, 0, 0, .2);
	border-radius:2px;
	display:block
}
div.pp_woocommerce .pp_gallery ul li a:hover, div.pp_woocommerce .pp_gallery ul li.selected a {
	border-color:#000
}
div.pp_woocommerce .pp_next:before, div.pp_woocommerce .pp_previous:before {
	border-radius:100%;
	height:1em;
	width:1em;
	text-shadow:0 1px 2px rgba(0, 0, 0, .5);
	background-color:#444;
	color:#fff!important;
	font-size:16px!important;
	line-height:normal;
transition:all ease-in-out .2s;
	font-family:FontAwesome;
	content:"\f053";
	text-indent:0;
	display:none;
	position:absolute;
	top:50%;
	margin-top:-10px;
	text-align:center;
	width:25px;
	height:25px;
	line-height:25px;
}
div.pp_woocommerce .pp_next:before:hover, div.pp_woocommerce .pp_previous:before:hover {
background-color:#000
}
div.pp_woocommerce .pp_next:hover:before, div.pp_woocommerce .pp_previous:hover:before {
	display:block
}
div.pp_woocommerce .pp_previous:before {
	left:1em
}
div.pp_woocommerce .pp_next:before {
	right:1em;
	/*font-family:WooCommerce;
	content:"\e008";*/
	font-family:FontAwesome;
	content:"\f054";
}
div.pp_woocommerce .pp_details {
	margin:0;
	padding-top:1em
}
div.pp_woocommerce .pp_description, div.pp_woocommerce .pp_nav {
	font-size:14px
}
div.pp_woocommerce .pp_arrow_next, div.pp_woocommerce .pp_arrow_previous, div.pp_woocommerce .pp_nav, div.pp_woocommerce .pp_nav .pp_pause, div.pp_woocommerce .pp_nav p, div.pp_woocommerce .pp_play {
	margin:0
}
div.pp_woocommerce .pp_nav {
	margin-right:1em;
	position:relative
}
div.pp_woocommerce .pp_close {
	border-radius:100%;
	height:25px;
	width:25px;
	text-shadow:0 1px 2px rgba(0, 0, 0, .5);
	background-color:#444;
	color:#fff!important;
	line-height:normal;
transition:all ease-in-out .2s;
	top:-.5em;
	right:-.5em;
	font-size:1.618em!important
}
div.pp_woocommerce .pp_close:hover {
	background-color:#000
}
div.pp_woocommerce .pp_close:before {
	/*font-family:WooCommerce;
	content:"\e013";*/
	font-family:FontAwesome;
	content:"\f00d";
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	text-align:center;
	text-indent:0
}
div.pp_woocommerce .pp_arrow_next, div.pp_woocommerce .pp_arrow_previous {
	border-radius:100%;
	height:1em;
	width:1em;
	width:20px;
	height:20px;
	text-shadow:0 1px 2px rgba(0, 0, 0, .5);
	background-color:#444;
	color:#fff!important;
	font-size:16px!important;
	/*line-height:1em;*/
transition:all ease-in-out .2s;
	position:relative;
	margin-top:-1px;
	line-height:normal;
}
div.pp_woocommerce .pp_arrow_next:hover, div.pp_woocommerce .pp_arrow_previous:hover {
	background-color:#000
}
div.pp_woocommerce .pp_arrow_next:before, div.pp_woocommerce .pp_arrow_previous:before {
	font-family:FontAwesome;
	content:"\f053";
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	text-align:center;
	text-indent:0
}
div.pp_woocommerce .pp_arrow_previous {
	margin-right:.5em
}
div.pp_woocommerce .pp_arrow_next {
	margin-left:.5em
}
div.pp_woocommerce .pp_arrow_next:before {
	content:"\f054"
}
div.pp_woocommerce a.pp_contract, div.pp_woocommerce a.pp_expand {
	border-radius:100%;
	height:1em;
	width:1em;
	text-shadow:0 1px 2px rgba(0, 0, 0, .5);
	background-color:#444;
	color:#fff!important;
	line-height:1em;
transition:all ease-in-out .2s;
	right:auto;
	left:-.5em;
	top:-.5em;
	font-size:1.618em!important
}
div.pp_woocommerce a.pp_contract:hover, div.pp_woocommerce a.pp_expand:hover {
	background-color:#000
}
div.pp_woocommerce a.pp_contract:before, div.pp_woocommerce a.pp_expand:before {
	font-family:FontAwesome;
	font-size:16px;
	content:"\f065";
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	text-align:center;
	text-indent:0
}
div.pp_woocommerce a.pp_contract:before {
	content:"\f065"
}
div.pp_woocommerce #respond {
	margin:0;
	width:100%;
	background:0 0;
	border:none;
	padding:0
}
div.pp_woocommerce #respond .form-submit {
	margin-top:0;
	float:none
}
div.pp_woocommerce .pp_inline {
	padding:0!important
}
@media only screen and (max-width:768px) {
div.pp_woocommerce {
left:5%!important;
right:5%!important;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
width:90%!important
}
div.pp_woocommerce .pp_contract, div.pp_woocommerce .pp_expand, div.pp_woocommerce .pp_gallery, div.pp_woocommerce .pp_next, div.pp_woocommerce .pp_previous {
display:none!important
}
div.pp_woocommerce .pp_arrow_next, div.pp_woocommerce .pp_arrow_previous, div.pp_woocommerce .pp_close {
height:44px;
width:44px;
font-size:44px;
line-height:44px
}
div.pp_woocommerce .pp_arrow_next:before, div.pp_woocommerce .pp_arrow_previous:before, div.pp_woocommerce .pp_close:before {
font-size:44px
}
div.pp_woocommerce .pp_description {
display:none!important
}
.pp_content, div.pp_woocommerce .pp_details {
width:100%!important
}
.pp_content #pp_full_res>img {
width:100%!important;
height:auto!important
}
.currentTextHolder {
line-height:3
}
}
div.pp_pic_holder a:focus {
	outline:0
}
div.pp_overlay {
	background:#000;
	display:none;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:9999
}
div.pp_pic_holder {
	display:none;
	position:absolute;
	width:100px;
	z-index:10000
}
.pp_top {
	height:20px;
	position:relative
}
* html .pp_top {
	padding:0 20px
}
.pp_top .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px
}
.pp_top .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px
}
* html .pp_top .pp_middle {
	left:0;
	position:static
}
.pp_top .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px
}
.pp_content {
	height:40px;
	min-width:40px
}
* html .pp_content {
	width:40px
}
.pp_fade {
	display:none
}
.pp_content_container {
	position:relative;
	text-align:left;
	width:100%
}
.pp_content_container .pp_left {
	padding-left:20px
}
.pp_content_container .pp_right {
	padding-right:20px
}
.pp_content_container .pp_details {
	float:left;
	margin:10px 0 2px
}
.pp_description {
	display:none;
	margin:0
}
.pp_social {
	float:left;
	margin:0
}
.pp_social .facebook {
	float:left;
	margin-left:5px;
	width:55px;
	overflow:hidden
}
.pp_social .twitter {
	float:left
}
.pp_nav {
	clear:right;
	float:left;
	margin:3px 10px 0 0
}
.pp_nav p {
	float:left;
	margin:2px 4px;
	white-space:nowrap
}
.pp_nav .pp_pause, .pp_nav .pp_play {
	float:left;
	margin-right:4px;
	text-indent:-10000px
}
a.pp_arrow_next, a.pp_arrow_previous {
	display:block;
	float:left;
	height:15px;
	margin-top:3px;
	text-indent:-100000px;
	width:14px
}
.pp_hoverContainer {
	position:absolute;
	top:0;
	width:100%;
	z-index:2000
}
.pp_gallery {
	display:none;
	left:50%;
	margin-top:-50px;
	position:absolute;
	z-index:10000
}
.pp_gallery div {
	float:left;
	overflow:hidden;
	position:relative
}
.pp_gallery ul {
	float:left;
	height:35px;
	margin:0 0 0 5px;
	padding:0;
	position:relative;
	white-space:nowrap
}
.pp_gallery ul a {
	border:1px solid #000;
	border:1px solid rgba(0, 0, 0, .5);
	display:block;
	float:left;
	height:33px;
	overflow:hidden
}
.pp_gallery li.selected a, .pp_gallery ul a:hover {
	border-color:#fff
}
.pp_gallery ul a img {
	border:0
}
.pp_gallery li {
	display:block;
	float:left;
	margin:0 5px 0 0;
	padding:0
}
.pp_gallery li.default a {
	display:block;
	height:33px;
	width:50px
}
.pp_gallery li.default a img {
	display:none
}
.pp_gallery .pp_arrow_next, .pp_gallery .pp_arrow_previous {
	margin-top:7px!important
}
a.pp_next {
	display:block;
	float:right;
	height:100%;
	text-indent:-10000px;
	width:49%
}
a.pp_previous {
	display:block;
	float:left;
	height:100%;
	text-indent:-10000px;
	width:49%
}
a.pp_contract, a.pp_expand {
	cursor:pointer;
	display:none;
	height:20px;
	position:absolute;
	right:30px;
	text-indent:-10000px;
	top:10px;
	width:20px;
	z-index:20000
}
a.pp_close {
	position:absolute;
	right:0;
	top:0;
	display:block;
	text-indent:-10000px
}
.pp_bottom {
	height:20px;
	position:relative
}
* html .pp_bottom {
	padding:0 20px
}
.pp_bottom .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px
}
.pp_bottom .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px
}
* html .pp_bottom .pp_middle {
	left:0;
	position:static
}
.pp_bottom .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px
}
.pp_loaderIcon {
	display:block;
	height:24px;
	left:50%;
	margin:-12px 0 0 -12px;
	position:absolute;
	top:50%;
	width:24px
}
#pp_full_res .pp_inline {
	text-align:left
}
div.ppt {
	color:#fff!important;
	font-weight:700;
	display:none;
	font-size:17px;
	margin:0 0 5px 15px;
	z-index:9999
}
